{
  "0": "Vamos criar um fluxo de pagamentos mensais em perpetuidade.",
  "1": "Saiba como o Bitcoin funciona no white paper webcomic.",
  "2": "Segredos trancam sua carteira. O tempo bloqueia seu contrato de perpetuidade.",
  "3": "Selecione uma carteira Bitcoin Cash (BCH) acima.",
  "4": "Encontre e anote suas doze palavras secretas.",
  "5": "Esconda uma cópia de suas palavras secretas em um lugar diferente.",
  "6": "Suas palavras secretas garantem seu dinheiro; Sem palavras, sem dinheiro.",
  "7": "Copie seu endereço da sua carteira.",
  "8": "Cole o endereço da sua carteira neste aplicativo.",
  "9": "Registre seu contrato mensal de perpetuidade.",
  "10": "Revise o cronograma mensal de perpetuidade.",
  "11": "Copie seu endereço de contrato de perpetuidade.",
  "12": "Financie seu contrato de perpetuidade diretamente ou compartilhe.",
  "13": "Foi isso, você fez isso. Você ganhou!",
  "14": "Você ganhou alguma agência para aprender,",
  "15": "... ou seja",
  "16": "A renda regular é um caminho para uma casa.",
  "17": "A agência pode capacitar outras pessoas.",
  "18": "Nunca dê seu poder,",
  "19": "... Mas revise seu plano, quando necessário.",
  "20": "Encontre sua própria metáfora da planta.",
  "21": "Viver muito",
  "22": "e prosperar.",
  "23": "",
  "24": "",
  "25": "",
  "26": "",
  "ok": "OK",
  "receive": "Digite seu endereço de Bitcoin (BCH) da carteira Bitcoin (BCH)",
  "overview": "Crie um contrato para distribuir cerca de um por cento do saldo mensalmente em perpetuidade.",
  "short_01": "Transmitir seu contrato mensal de perpetuidade.",
  "short_02": "Financiar seu contrato de perpetuidade.",
  "create": "Crie um novo contrato de perpetuidade",
  "short_00": "Digite seu endereço de carteira.",
  "month": "mês",
  "year": "ano",
  "spendable": "gastável",
  "locale": "pt",
  "bitcoin.pdf": "https://bitcoin.org/files/bitcoin-paper/bitcoin_pt.pdf"
}